*{
	marign: 0;
	padding: 0;
	box-sizing:  border-box;
}


nav {
	background: #765C3D;
}

nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE;
}

#title-top {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;
}


#title-base {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}


#title-button {
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 25px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}




#landing {
	background:
		linear-gradient(
			
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0)
		),

		url("./images/banner.png");
		background-repeat: no-repeat;
		background-size: cover;
}
